/* cyrillic-ext */
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 400;
  src: local('PT Sans'), local('PTSans-Regular'), url(https://fonts.gstatic.com/s/ptsans/v12/jizaRExUiTo99u79D0-ExdGM.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 400;
  src: local('PT Sans'), local('PTSans-Regular'), url(https://fonts.gstatic.com/s/ptsans/v12/jizaRExUiTo99u79D0aExdGM.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* latin-ext */
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 400;
  src: local('PT Sans'), local('PTSans-Regular'), url(https://fonts.gstatic.com/s/ptsans/v12/jizaRExUiTo99u79D0yExdGM.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 400;
  src: local('PT Sans'), local('PTSans-Regular'), url(https://fonts.gstatic.com/s/ptsans/v12/jizaRExUiTo99u79D0KExQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* login */
* {
    box-sizing: border-box;
}
html {
   margin: 0px;
   height: 100%;
   width: 100%;
    font-family: 'PT Sans', sans-serif;
}

body {
   margin: 0px;
 width: 100%;
    font-family: 'PT Sans', sans-serif;
      min-height:100vh;
    
}
.flex-fill {

}
a
{
	cursor:pointer;
}
.card-text
{
text-transform: capitalize;
}
    h1
    {
    color:#303c6c;
    }

#footer-div
{
	clear:both;
	float:initial;
}
::placeholder {
  color: #303c6c !important;
  opacity: 1; /* Firefox */
}
.navbar-nav
{
	cursor:pointer;
}
#product-description,#header-product-search
{
	text-transform: capitalize;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
 color:#303c6c !important;
}

::-ms-input-placeholder { /* Microsoft Edge */
 color:#303c6c !important;
}
.modal-dialog {
  
    margin: 1.75rem auto;
}
.login-fields{
	height: 50px;
    
    background-color: #fff !important;
    border:1px solid #303c6c;
    color:#303c6c;
}
:focus {
       outline: 0 !important;
    box-shadow: none !important;
} 

.hrdivider {
  position: relative;
  width: 100%;
  text-align: center;
}

.hrdivider span {
  position: absolute;
  top: -11px;
  color:lightgrey;
  background: #fff;
  padding:0 10px;
  font-weight: bold;
  font-size: 16px;
}

.login-btn{
	height:43px;
	cursor:pointer;
}

.login-page-font-color{
	color:#303c6c;
	font-family: 'Balsamiq Sans', cursive;
}

.sign-up-btn{
background-color: #a7ffff;
    width: 40%;

    height: 50px;
    font-size:larger;
       border: 1px solid #a7ffff !important;
       color:#303c6c;
}

#sign-up-btn-buyer{
cursor:pointer;	

}
#buyer_btn
{
	display:inline-block;
	
}
#seller_btn
{
	float:right;
	display:inline-block;
}
#sign-up-btn-seller{
padding-right:0%;	
cursor:pointer;	

}

.login-below-content{
	color:#303c6c;;
	padding:3%;
	font-size: 0.8rem;
	
}

#login-footer{
	font-size:smaller;
color:#303c6c;
}

#previous,#next
{
	cursor:pointer;
}


.sign-up-btn-animation {
  color:inherit;
  font-family:inherit;
  font-size: inherit;

}

/* width */
::-webkit-scrollbar {
  width: 7px;
    
    height: 7px;
}

/* Track */
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px grey; 
  border-radius: 10px;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
   background: #303c6c;
  border-radius: 10px; 
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
   background: linear-gradient(90deg, rgba(243,219,136,1) 36%, rgba(157,227,233,1) 72%);  
}
/* login */



/* copy right footer */

.copy-right-footer{
	background-color: #303c6c;
   
}
.copy-right-footer a
{
	
	 background: linear-gradient(90deg, rgba(243,219,136,1) 36%, rgba(157,227,233,1) 72%);
  -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
     background-clip: text;
    text-fill-color: transparent;
    text-decoration:none;
}

/* copy right footer */

.red{
	color:red;
}

.footer-content{
	color:white;
}

/* footer */

/* header */


.sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 8;
  top: 0;
  left: 0;
  background-color: #111;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
}

.sidenav a {
  padding: 8px 8px 8px 32px;
color: #ffff;
    font-size: 0.9rem;
    text-decoration: none;
  display: block;
  transition: 0.3s;
}
#welcome_title a
{
	font-size:1.4rem;
}

.sidenav a:hover {
	 background: linear-gradient(90deg, rgba(243,219,136,1) 36%, rgba(157,227,233,1) 72%);
  -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
      background-clip: text;
    text-fill-color: transparent;
}

.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 0px;
  font-size: 36px;
  display:inline;
}
#welcome_title h2
{
	float:left;
	display:inline;
}

@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}
@media screen and (max-width: 500px) {
 .modal-dialog.modal-md
 {
 padding-left:4%;
 padding-right:4%;
 }
.sign-up-btn-animation:last-child
{
	margin-bottom:5%;
}
#search_box {
    margin-left: 2%;
    width: 77% !important;
}
#message-modal
{
padding:5%;
	
	
}
}

/* header */


/* logo */
#logo,#logo_m{
	
	padding-left:20%;
	
	height:80px;
}
.dropdown-toggle::after
{
	
}
#logob
{
	height:80px;
}
#logo_m
{
	padding-bottom:10%;
}
#logo_login
{
	height:112px;
}

/* logo */

#icon-side-nav{
cursor:pointer;
}

.menu-options{
	color: #303c6c;
    font-size: 1rem;
    margin-left: 2%;
    margin-right: 2%;
}

#icon-cart
{
	margin-left:2%;
	cursor:pointer;
	POSITION :RELATIVE;
}
.styles
{
	color: #303c6c !important;
    font-size: 0.9rem;
    float: left;
    width: 30%;
}
#items_number
{
	
position: absolute;
    top: 18px;
    right: 15px;
    color: #fff;
    border: 1px solid red;
    border-radius: 24px;
    background-color: red;
    width: 19px;
    height: 17px;
    font-size: 10px;
    TEXT-ALIGN: CENTER;
}
#cart_no
{
	position:relative;
}
#welcome_user,#cate
{
	  margin-right: 0;
}
/*header search */

#header-product-search{

    border: 1px solid #303c6c;
    height:50px;
    border-right:0;
   
}
.btn-secondary {
    background-image: url(../images/icons/search_icon.png);
    background-repeat: no-repeat;
   
    background-position-y: center;
    cursor:pointer !important;
    border-color: #303c6c;
    background-color:#fff !important;
  
}
.input-group-append button
{
	border-left:0;
}
#search_box
{
	margin-left:2%;
	width:85%;
}
#icon-user
{
		margin-left:2%;
}
#sidenavmenu-div a
{
	padding-bottom:0;
}
form
{
	padding:3%;
}
#side-menu-option a
{
	font-size:0.75rem;
	padding-left: 2%;
}
#side-menu-option 
{
	list-style-type:circle;
	padding-left: 30%;
}
#side-menu-option .dropdown-toggle::after
{
	display:none;
}
#welcome_user .btn,#cate .btn
{
	color:#303c6c;
}
.btn.focus, .btn:focus {
    outline: 0;
    box-shadow: none;
}

#welcome_title
{

    background: linear-gradient(90deg, rgba(243,219,136,1) 36%, rgba(157,227,233,1) 72%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
      background-clip: text;
    text-fill-color: transparent;
    margin-left: 3%;
	
}
h2 .login-modal
{
	font-size:1.4rem;
}
/*header search */


#header-nav{
background-color: white;
box-shadow: 6px 2px 10px  ;

}


.navbar-nav
{
	color:#303c6c;
}
.navbar-nav li:hover > ul.dropdown-menu {
    display: block;
}
.dropdown-submenu {
    position:relative;
    padding: 2%;
}
.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top:-6px;
}

/* rotate caret on hover */
.dropdown-menu > li > a:hover:after {
    text-decoration: underline;
    transform: rotate(-90deg);
} 

#menu-div .navbar
{
	color:#303c6c;
	font-size:1rem;
	cursor:pointer;
}
.dropdown-item
{
	color:#303c6c;
	font-size:0.8rem;
	cursor:pointer;
}
footer h3 a
{
   background: linear-gradient(90deg, rgba(243,219,136,1) 36%, rgba(157,227,233,1) 72%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
      background-clip: text;
    text-fill-color: transparent;
    font-size:1.5rem;
   

}
footer ul li a
{
	color: #ffff;
    font-size: 0.9rem;
    text-decoration:none;
}
footer ul li a:hover
{
	background: linear-gradient(90deg, rgba(243,219,136,1) 36%, rgba(157,227,233,1) 72%);
    font-size: 0.9rem;
    text-decoration:none;
     -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
      background-clip: text;
    text-fill-color: transparent;
}
.social_icons
{
  cursor:pointer;
	display: flow-root;
}
.social_icons_text
{
	cursor:pointer;

}
.social_media h5
{
	text-align : center;
	
}
.social_media ul
{
	display:inline-flex;
	width:100%;
}
.social_media ul li
{
	
	margin-left:13%;
	
}
.social_media ul li:first_child
{
	margin-left:0 !important;
}
#headerusermenu-div #navbarNavDropdown .dropdown-menu
{
	min-width:0 !important;
	left:-66% !important;
    border-radius: 0;
}
#headerusermenu-div #navbarNavDropdown .main_login .dropdown-menu 
{
left:0 !important;
}

.dropdown-item.active, .dropdown-item:active,.dropdown-item:hover {
       color: #303c6c !important;
    text-decoration: none;
        background-color: #fff!important;
}
hr
{
	margin:0 !important;
}
.side_image
{
	margin-right:4%;
}
.modal-content
{
	text-align:center;
}

/* .trending
{
	border:4px dashed red;

} */
#message-modal-div p
{

   margin-top: 2%;
    color: #303c6c;
  font-size:0.8rem;
    background-image: url(../../images/seperator_box.png);
    background-repeat: no-repeat;
    background-size: 100%;
    border-radius: 6px;
    height: 150px;
        padding-left: 3%;
    padding-right: 3%;
    padding-top: 6%;
}


#logo_mm
{
	height:120px;
}
/* loader */

#pageloader{
	
	position: absolute;
    top: 50%;
    left: 36%;
	display:none;
}

/* loader */

#sidenav-div{
	color: white;
}
.tagline
{
	background: linear-gradient(90deg, rgba(243,219,136,1) 36%, rgba(157,227,233,1) 72%);
    font-size: 1.1rem;
    text-decoration:none;
     -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
      background-clip: text;
    text-fill-color: transparent;
     -moz-background-clip: text;
    -moz-text-fill-color: transparent;
}
.taglinespan
{
	margin-bottom:0;
}

#footer-content
{
	margin:0 !important;
	padding-left:3%;
	padding-right:3%;
}
#footer-content .col-md-3
{
	text-align:center;
}


input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}


.autocomplete {
  position: relative;
 
}

.autocomplete-items {
position: absolute;
    border: 1px solid #303c6c;
    border-top: none;
    z-index: 99;
    top: 100%;
    left: 0;
    right: 0;
    overflow-y: scroll;
    height: 80px;
    background-color: #fff;
}

.autocomplete-items div {
  padding: 10px;
  cursor: pointer;
  background-color: #fff; 
}
#footer-div .support_img img
{
	
	width:6%;
}
#footer-div .support_img span
{
	margin-left:2%;
}
#footer_link_content
{
	padding-left:3%;
	padding-right:3%
}
#footer_link_content span,.footer_link_content span
{
	
  text-align:center;
  font-size:2.5rem;
    color: #ffc107;
    display:block;

}
#footer_link_content #content_p
{
    padding:3%;
     -webkit-box-shadow: 10px 10px 5px 0px rgba(251,232,166,1);
    -moz-box-shadow: 10px 10px 5px 0px rgba(251,232,166,1);
    box-shadow: 5px 5px 5px 0px rgba(251,232,166,1);
    margin-bottom: 3%;
    border:1px solid rgba(251,232,166,1);

}
#footer_link_content
{

    padding-left: 6%;
     padding-right:6%; 
    color: #303c6c;
}

#suggestionDiv form
{
	padding :0 !important;
}
#message-modal
{
padding:5%;
	
	
}
.modal-content
{
	
	border: 2px solid #303c6c;
    border-radius: 5px;
}
img
{
	cursor:pointer;
}
#news_promotion
{
	padding-left:3%;
	padding-right:3%;
}
.news
{
   padding-left: 3%;
    background-color: #FBE8A6;
    padding-top: 0.5%;
    padding-bottom: 0.5%;
    color: #303c6c;
}
.promotion_images img
{
	width:350px;
	height:350px;
}
marquee
{
	background-color:beige;
}
.pdfcolor
{
	
	background: linear-gradient(90deg, rgba(243,219,136,1) 36%, rgba(157,227,233,1) 72%);
    font-size: 0.8rem;
    text-decoration: none;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
 label
{
	color:#303c6c !important;
	font-size:0.9rem;
}

/* customizable snowflake styling */
.snowflake {
  color: red;
  font-size: 1.3rem;
  font-family: Arial;
  text-shadow: 0 0 1px red;
}

@-webkit-keyframes snowflakes-fall{0%{top:-10%}100%{top:100%}}@-webkit-keyframes snowflakes-shake{0%{-webkit-transform:translateX(0px);transform:translateX(0px)}50%{-webkit-transform:translateX(80px);transform:translateX(80px)}100%{-webkit-transform:translateX(0px);transform:translateX(0px)}}@keyframes snowflakes-fall{0%{top:-10%}100%{top:100%}}@keyframes snowflakes-shake{0%{transform:translateX(0px)}50%{transform:translateX(80px)}100%{transform:translateX(0px)}}.snowflake{position:fixed;top:-10%;z-index:9999;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;cursor:default;-webkit-animation-name:snowflakes-fall,snowflakes-shake;-webkit-animation-duration:10s,3s;-webkit-animation-timing-function:linear,ease-in-out;-webkit-animation-iteration-count:infinite,infinite;-webkit-animation-play-state:running,running;animation-name:snowflakes-fall,snowflakes-shake;animation-duration:10s,3s;animation-timing-function:linear,ease-in-out;animation-iteration-count:infinite,infinite;animation-play-state:running,running}.snowflake:nth-of-type(0){left:1%;-webkit-animation-delay:0s,0s;animation-delay:0s,0s}.snowflake:nth-of-type(1){left:10%;-webkit-animation-delay:1s,1s;animation-delay:1s,1s}.snowflake:nth-of-type(2){left:20%;-webkit-animation-delay:6s,.5s;animation-delay:6s,.5s}.snowflake:nth-of-type(3){left:30%;-webkit-animation-delay:4s,2s;animation-delay:4s,2s}.snowflake:nth-of-type(4){left:40%;-webkit-animation-delay:2s,2s;animation-delay:2s,2s}.snowflake:nth-of-type(5){left:50%;-webkit-animation-delay:8s,3s;animation-delay:8s,3s}.snowflake:nth-of-type(6){left:60%;-webkit-animation-delay:6s,2s;animation-delay:6s,2s}.snowflake:nth-of-type(7){left:70%;-webkit-animation-delay:2.5s,1s;animation-delay:2.5s,1s}.snowflake:nth-of-type(8){left:80%;-webkit-animation-delay:1s,0s;animation-delay:1s,0s}.snowflake:nth-of-type(9){left:90%;-webkit-animation-delay:3s,1.5s;animation-delay:3s,1.5s}
/* Demo Purpose Only*/
.demo {
  font-family: 'Raleway', sans-serif;
	color:#fff;
    display: block;
    margin: 0 auto;
    padding: 15px 0;
    text-align: center;
}
.demo a{
  font-family: 'Raleway', sans-serif;
color: #000;		
}
#button {
  display: inline-block;
  background-color: #303c6c;
  width: 50px;
  height: 50px;
  text-align: center;
  border-radius: 4px;
  position: fixed;
  bottom: 30px;
  right: 30px;
  transition: background-color .3s, 
    opacity .5s, visibility .5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
}
#button::after {
  content: "\f077";
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  font-size: 2em;
  line-height: 50px;
  color: #fff;
}
#button:hover {
  cursor: pointer;
  background-color: #333;
}
#button:active {
  background-color: #555;
}
#button.show {
  opacity: 1;
  visibility: visible;
}

/* Styles for the content section */


@media (min-width: 500px) {

  #button {
    margin: 30px;
  }
}
